Lastpass problem after Update to Vivaldi 1.13.1008.32



  • Hi,

    "An error occurred while attempting to contact the server. Please check your internet connection." ...
    Lastpass' extension has started to display this warning occasionally (like once every 4-5 minutes or so) after Vivaldi's last update to v1.13.1008.32 even if Lastpass is already logged in and connected.
    Anyone who is experiencing this problem? Any ideas how to solve this?

    Thanks...


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.